/*

  Author Css: Amin Heydarzadeh
    
    ---------------- Info ----------------
    
    Date Created:   1399/12/05
    Email:          heydarzadeh@itshams.ir 
    
    Powerd By:		ITShams Company - https://www.itshams.ir/

*/

/*---------------------- Public Style ---------------------*/

body {
    background-color: #fff;
    margin: 0;
    padding: 0;
    direction: rtl;
    font-size: 14px;
}

a {
    color: var(--gray);
}

* {
    font-family: IRANsans;
    outline: medium none !important;
    text-decoration: none !important;
    list-style: none !important;
}

.pd-0 {
    padding: 0;
}

.m-0 {
    margin: 0;
}

section {
    float: right;
    width: 100%;
}

ul {
    padding: 0;
    margin: 0;
}

p {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
.right-text {
    text-align: right !important;
}
.topbar {
    display: none;
}
.personalization {
    position: fixed;
    left: 0;
    top: 50%;
}
.personalization .color-box {
    display: flex;
}
.personalization .color-box  .color-item {
    width: 20px;
    height: 20px;
    display: flex;
    margin-left: 10px;
    border: 3px solid #fff;
    cursor: pointer;
}
.personalization .color-box .color-one {
    background-color: var(--mid-blue);
}
.personalization .color-box .color-two {
    background-color: #682DA8;
}
.personalization .color-box .color-three {
    background-color: #01806F;
}

.personalization .color-pick {
    display: flex;
    padding: 10px 0;
    background-color: var(--aqua);
    align-items: center;
    position: relative;
    left: -90px;
    transition: .5s all;
    margin-bottom: 10px;
}
.personalization .color-pick.out-box {
    left: 0 !important;
}
.personalization .color-pick > i {
    margin: 0 10px;
    font-size: 22px;
    color: #fff;
    transition: 1s all;
    cursor: pointer;
}

.personalization .font-change {
    background-color: #fff;
    width: 80px;
    display: flex;
    justify-content: space-between;
    padding: 2px 0;
    align-items: center;
}
.personalization .font-change > .minus {
	float: left;
	height: 100%;
	border-right: 1px solid #fff;
	padding: 0 5px;
    color: #999;
    transition: all 0.3s;
    background-color: #fff;
    border: none;
}
.personalization .font-change i {
    font-size: 14px;
    color: #999;
}
.personalization  .font-change > .font-defualt {
	color: #999;
	font-size: 13px;
}
.personalization .font-change > .plus {
	float: right;
	height: 100%;
	border-left: 1px solid #ddd;
	padding: 0 5px;
    background-color: #fff;
    border: none;
    display: flex;
}

:root {
    --aqua: #17c0eb;
    --tif-blue: #67e6dc;
    --mid-blue: #2461a0;
}

.d-none {
    display: none !important;
}

.d-show {
    display: block;
}

.public-title {
    display: flex;
    padding-right: 20px;
    align-items: center;
    position: relative;
}

.public-title::before {
    content: '';
    width: 350px;
    height: 350px;
    background-image: url('../images/sait/bg-one.png');
    position: absolute;
    background-size: cover;
    right: 0;
    background-repeat: no-repeat;
    background-position: 100px 0;
    opacity: .6;
}

.public-title h2 {
    writing-mode: tb;
    writing-mode: sideways-rl;
    width: 45px;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-image: linear-gradient(to bottom, var(--mid-blue), var(--aqua));
    border-radius: 8px;
    color: #fff;
    letter-spacing: 1px;
    font-size: 16px;
    position: relative;
    transform: rotate(180deg);
}

.public-title i {
    font-size: 70px;
    color: var(--mid-blue);
    margin-right: 15px;
    position: relative;
}

.left-title {
    justify-content: flex-end;
    padding-right: 0;
    padding-left: 20px;
}

.left-title i {
    margin-right: 0;
    margin-left: 15px;
}

.left-title::before {
    background-position: -180px 0;
    right: auto;
    left: 0;
}

.change-bg::before {
    background-image: url("../images/sait/two-bg.png");
}

/*---------------------- /Public Style ---------------------*/

/*----------------------  Header ---------------------*/

.header-main {
    position: relative;
}
.header-main .en-site {
    font-weight: 900;
}
.header-main .top-header {
    background-image: url('../images/header/pattern.png');
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    height: 145px;
}

.header-main .top-header .all-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-main .top-header .all-top .main-logo {
    position: relative;

}

/* .header-main .top-header .all-top .main-logo::before {
    content: '';
    width: 330px;
    height: 80px;
    background-image: url('../images/header/wave-white.svg');
    position: absolute;
    bottom: -110px;
    z-index: 99;
    background-size: contain;
    background-repeat: no-repeat;
    right: 0;
} */

.header-main .top-header .all-top .main-logo img {
    width: 220px;
}

.header-main .top-header .all-top .left-side {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.header-main .top-header .all-top .left-side .left-img img {
    width: 90px;
    margin-bottom: 5px;
}

.header-main .top-header .all-top .left-side .left-list ul {
    display: flex;
}

.header-main .top-header .all-top .left-side .left-list ul i {
    font-size: 18px;
}

.header-main .top-header .all-top .left-side .left-list ul a {
    width: 40px;
    height: 40px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
    color: var(--mid-blue);
}

.header-main .top-header .all-top .sait-title h1 {
    font-size: 26px;
    font-family: "IranNastaliq";
    font-weight: 500;
}

.header-main .main-menu .smartmenu-div {
    width: 100%;
    padding: 0;
}

.header-main .main-menu .navbar-default .navbar-nav {
    float: right;
    width: 100%;
}

.header-main .main-menu .navbar-brand {
    display: none;
}

.header-main .main-menu .navbar-default {
    margin: 0;
    background-color: transparent;
    border-color: transparent;
    min-height: auto;
}

.header-main .main-menu .navbar-default .navbar-nav>li {
    float: right;
}

.header-main .main-menu .navbar-default .dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.header-main .main-menu .navbar-default .dropdown-submenu {
    position: relative;
}

.header-main .main-menu .navbar-default .dropdown-submenu .dropdown-menu {
    position: absolute;
    top: 0;
    right: 100%;
}

.header-main .main-menu .navbar-default .nav>li>a {
    padding: 10px;
    font-size: 13px;
    color: var(--mid-blue);
    font-weight: 500;
    position: relative;
    z-index: 99;
}

.header-main .main-menu .navbar-default .nav>li>a b {
    display: none !important;
}

.header-main .main-menu .dropdown-menu>li>a {
    text-align: right;
}

.header-main .main-menu .navbar-default .nav>li>a b {
    transform: rotate(90deg);
    display: inline-block;
}

.header-main .main-menu .navbar-default .dropdown-menu {
    right: 0;
    left: auto;
}

/*---------------------- Search-main ---------------------*/

.header-main .top-header .search-main {
    position: fixed;
    background: rgba(0, 0, 0, 0.69);
    top: 0;
    left: 0px;
    bottom: 0;
    z-index: 999999;
    padding: 20px 60px 20px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
}

.header-main .top-header .search-main.view {
    width: 100%;
    opacity: 1;
    visibility: visible;
}

.header-main .top-header .search-main .close-search {
    position: absolute;
    left: 30px;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    cursor: pointer;
    overflow: hidden;
    z-index: 99;
    right: 30px;
    top: 30px;
}

.header-main .top-header .search-main .close-search>.fa-times {
    position: relative;
    color: #fff;
    transition: all 0.3s;
    font-size: 30px;
}

.header-main .top-header .search-main .close-search:hover>.fa-times {
    color: #444;
}

.header-main .top-header .search-main .close-search:before {
    content: "";
    width: 15px;
    height: 15px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 100%;
    opacity: 0;
    transition: all 0.3s;
}

.header-main .top-header .search-main .close-search:hover:before {
    opacity: 1;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
}

.header-main .top-header .search-main .input-group {
    direction: ltr;
    width: 60%;
    display: flex;
    justify-content: center;
    border: 1px solid #fff;
    margin: 0 auto;
    border-radius: 35px;
}

.header-main .top-header .search-main .input-group-addon {
    background-color: transparent;
    border: none;
    font-size: 26px;
    color: #fff;
    position: absolute;
    left: 0;
    width: 50px;
    cursor: pointer;
    z-index: 99;
    top: 10px;
}

.header-main .top-header .search-main .form-control {
    background-color: transparent;
    border: none;
    direction: rtl;
    font-size: 18px;
    box-shadow: none;
    padding-right: 20px;
    color: #fff;
    padding: 30px;
    width: 100%;
}

.header-main .top-header .search-main .form-control::placeholder {
    color: #fff;
    opacity: 1;
}

/*---------------------- /Search-main ---------------------*/

/*----------------------  /Header ---------------------*/

/*----------------------  content-main ---------------------*/

/*----------------------  slide-show  ---------------------*/

.content-main .silde-show {
    position: relative;
}

.content-main .silde-show::before {
    content: '';
    width: 55%;
    height: 100%;
    background-color: #d3d9ed;
    background-image: url('../images/slider/patern.png');
    position: absolute;
    background-size: 60px;
    opacity: .1;
    background-position: top;
    top: -42px;
    right: 0;
}

.content-main .silde-show::after {
    content: '';
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    position: absolute;
    width: 30px;
    height: 43px;
    background-color: #d3d9ed;
    background-image: url('../images/slider/patern.png');
    background-size: 50px;
    top: -42px;
    right: 55%;
    opacity: .1;
}

.content-main .silde-show .camera_pag, .content-main .silde-show .camera_commands {
    display: none;
}

.content-main .silde-show .camera_caption {
    background-color: rgba(255, 255, 255, .8);
    box-shadow: 0 0 10px 0 rgba(38, 70, 83, 0.21);
    text-align: right;
    height: 60px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: var(--mid-blue);
    position: absolute;
    bottom: 0px !important;
    right: 0;
}

.content-main .silde-show .top-social {
    position: absolute;
    top: 20%;
    right: 0;
}

.content-main .silde-show .camera_caption>div {
    background-color: transparent;
}

.content-main .silde-show .camera_target_content {
    overflow: visible !important;
}

.content-main .silde-show .camera_Title {
    font-weight: bold;
    margin-bottom: 10px;
}

.content-main .silde-show .camera_Description {
    text-align: justify;
    direction: rtl;
}

.content-main .silde-show .camera_prev span::before, .content-main .silde-show .camera_next span::before {
    content: "\e935";
    font-family: 'icomoon' !important;
}

.content-main .silde-show .camera_prev, .content-main .silde-show .camera_next {
    position: absolute;
    background-color: transparent;
    bottom: 0;
    top: auto;
}

.content-main .silde-show .camera_prev span, .content-main .silde-show .camera_next span {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--tif-blue);
    font-size: 22px;
    background-image: none !important;
}

.content-main .silde-show .camera_wrap img {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    background-size: cover;
}

.content-main .silde-show .camera_prev {
    left: 0;
    right: auto;
    opacity: 1 !important;
    transform: rotate(180deg);
}

.content-main .silde-show .camera_next {
    left: 30px;
    opacity: 1 !important;
}

.camera_prev, .camera_next, .camera_commands {
    top: 56%;
}

.content-main .silde-show .slider-icons ul li a {
    width: 30px;
    height: 30px;
    background-color: #fff;
    color: var(--aqua);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    font-size: 18px;
}

/*----------------------  /slide-show  ---------------------*/

/*----------------------  services  ---------------------*/

.content-main .services>.container-fluid {
    display: flex;
    align-items: center;
}

.content-main .services .service-container {
    display: flex;
}

.content-main .services .service-container .service-item {
    width: 230px;
    height: 150px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.16);
    border-radius: 8px;
    position: relative;
    transition: .5s all;
    margin: 0 10px;
    background-color: #fff;
}

.content-main .services .service-container .service-item::before {
    content: "\e925";
    font-family: 'icomoon' !important;
    position: absolute;
    top: 0;
    left: 0;
    color: #d4dbef;
    font-size: 50px;
    transition: .5s all;
}

.content-main .services .service-container .service-item i {
    font-size: 45px;
    color: var(--aqua);
    transition: .5s all;
}

.content-main .services .service-container .service-item h3 {
    color: var(--mid-blue);
    font-size: 16px;
    margin: 10px 0;
    transition: .5s all;
}

.content-main .services .service-container .service-item span {
    font-size: 12px;
    color: rgba(36, 97, 160, .8);
}

.content-main .services .service-container .service-item a {
    opacity: 0;
    visibility: hidden;
    transition: .5s all;
    position: absolute;
    bottom: 0px;
    right: 45px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 8px;
    color: var(--mid-blue);
    font-weight: bold;
}

.content-main .services .service-container .service-item:hover {
    background-color: var(--aqua);
}

.content-main .services .service-container .service-item:hover i {
    transform: translate(-65px);
    color: #fff;
}

.content-main .services .service-container .service-item:hover h3 {
    transform: translate(-25px);
}

.content-main .services .service-container .service-item:hover span {
    display: none;
}

.content-main .services .service-container .service-item:hover a {
    opacity: 1;
    visibility: visible;
    bottom: 25px;
    background-color: var(--tif-blue);
}

.content-main .services .service-container .service-item:hover::before {
    font-size: 20px;
}

.content-main .services .slick-track {
    padding: 10px 0;
}

.content-main .services .prev, .content-main .services .next {
    position: absolute;
    bottom: -30px;
    right: 50%;
    font-size: 22px;
    color: var(--aqua);
    cursor: pointer;
}

.content-main .services .prev {
    right: 47%;
}

.content-main .services .next {
    transform: rotate(180deg);
}

/*----------------------  /services  ---------------------*/

/*----------------------  tab-panel  ---------------------*/

.content-main .tab-panel {
    margin-top: 20px;
}

.content-main .tab-panel .row {
    display: flex;
    align-items: center;
    padding-right: 100px;
}

.content-main .tab-panel .nav-tabs>li {
    float: right;
}

.content-main .tab-panel .nav-tabs {
    border: none;
    display: flex;
}

.content-main .tab-panel .nav-tabs>li a {
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.16);
    border: solid 1px #d4dbef;
    border-radius: 30px;
    color: var(--mid-blue);
    font-weight: 500;
    font-size: 13px;
    width: 150px;
    text-align: center;
    margin-left: 15px;
    padding: 8px 5px;
    transition: .5s all;
    border: 2px solid transparent;
}

.content-main .tab-panel .nav-tabs>li a:hover {
    background-color: transparent;
    border-color: var(--aqua);
}

.content-main .tab-panel .nav-tabs>li.active a {
    border: 2px solid var(--aqua);
    color: var(--aqua);
}

.content-main .tab-panel .nav-tabs>li.active a::before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--aqua);
    position: absolute;
    bottom: -30px;
    right: 0;
    left: 0;
    transition: .5s all;
    margin: 0 auto;
}

.content-main .tab-panel .nav-tabs>li a::after {
    content: '';
    width: 1px;
    height: 1px;
    background-color: var(--aqua);
    position: absolute;
    bottom: -30px;
    right: 0;
    left: 0;
    margin: 0 auto;
    transition: .5s all;
}

.content-main .tab-panel .nav-tabs>li.active a::after {
    height: 30px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: none;
}

.content-main .tab-panel .tab-content {
    margin-top: 40px;
}

.content-main .tab-panel .News_Titr {
    font-size: 14px;
    line-height: 1.5;
    margin: 20px 0;
    color: var(--mid-blue);
    font-weight: 500;
    margin-top: 40px;
    height: 45px;
    overflow: hidden;
}

.content-main .tab-panel .news-introtext {
    font-size: 12px;
    color: var(--mid-blue);
    opacity: .8;
    height: 110px;
    overflow: hidden;
}

.content-main .tab-panel .item-row {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.16);
    padding: 10px;
    border-radius: 8px;
    width: 100%;
    float: right;
}

.content-main .tab-panel .slick-track {
    padding: 10px 0;
}

.content-main .tab-panel .news-image img {
    border-radius: 8px;
    width: 100%;
    height: 210px;
    object-fit: cover;
}

.content-main .tab-panel .news-image {
    width: 100%;
}

.content-main .tab-panel .news-details {
    position: absolute;
    top: 52%;
    left: 30px;
}

.content-main .tab-panel .news-details .news-date {
    color: var(--mid-blue);
    border-radius: 25px;
    border: 1px solid rgba(36, 97, 160, .8);
    padding: 0 10px;
    font-size: 14px;
}

.content-main .tab-panel .prev, .content-main .tab-panel .next {
    position: absolute;
    bottom: -36px;
    right: 56%;
    font-size: 22px;
    color: var(--aqua);
    cursor: pointer;
}

.content-main .tab-panel .prev {
    right: 42%;
}

.content-main .tab-panel .next {
    transform: rotate(180deg);
}

.content-main .tab-panel .news-tools {
    text-align: center;
    margin-top: 15px;
    width: 100%;
    float: right;
    display: flex;
    justify-content: center;
}

.content-main .tab-panel .news-tools>span {
    padding: 0 !important;
}

.content-main .tab-panel .news-tools a {
    color: var(--aqua);
    border: 2px solid var(--aqua);
    padding: 0 35px;
    border-radius: 25px;
    font-size: 14px;
}

.content-main .tab-panel .news-info {
    width: 100%;
    float: right;
}
.content-main .tab-panel .tab-pane {
    display: block !important;
    height: 0;
    overflow: hidden;
    padding: 3px 0;
}
.content-main .tab-panel .tab-pane.active {
    height: auto;
}
/*----------------------  /tab-panel  ---------------------*/

/*----------------------  tabriz-map  ---------------------*/

.content-main .about-as {
    height: 500px;
    background-image: url('../images/sait/ostan.png');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.content-main .about-as::before {
    content: '';
    width: 100%;
    height: 100%;
    background-image: url('../images/sait/map-before.png');
    position: absolute;
    top: 0;
    right: 0;
}

.content-main .about-as::after {
    content: "";
    width: 310px;
    height: 190px;
    background-image: url('../images/sait/frm.png');
    position: absolute;
    right: 10%;
    top: 20%;
    z-index: 99;
    background-size: contain;
    background-repeat: no-repeat;
}

.content-main .about-as .map-title {
    position: absolute;
    left: 0;
    top: 140px;
}

.content-main .about-as .tabriz-map {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    padding: 0;
    align-items: center;
    margin-top: 20px;
}

.content-main .about-as .tabriz-map>svg {
    width: 40%;
    height: 100%;
}

.content-main .about-as .tabriz-map>svg .hv-path {
    opacity: 1;
    transition: all 0.3s;
    fill: #357eb3;
    cursor: pointer;
}

.content-main .about-as .tabriz-map>svg .hv-path:hover, .content-main .about-as .tabriz-map>svg .hv-path.active {
    opacity: 1;
    fill: var(--aqua);
}

.content-main .about-as .tabriz-map .info-frm {
    position: relative;
    width: 300px;
    height: 100%;

    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.content-main .about-as .tabriz-map .info-frm .cities-show .city-link {
    position: relative;
    z-index: 99999;
    background-color: #e0c24d;
    color: #fff;
    padding: 8px 25px;
    border-radius: 25px;
    margin-top: 15px;
    display: inline-block;
    font-weight: bold;
}

.content-main .about-as .tabriz-map .info-frm .title {
    position: absolute;
    font-weight: bold;
    color: #357eb3;
    font-family: IranNastaliq;
    display: inline-block;
    padding: 0 10px;
    top: 10px;
    font-size: 26px;
}

.content-main .about-as .tabriz-map .info-frm>span, .content-main .about-as .tabriz-map .info-frm .city-name {
    font-size: 26px;
    font-family: IranNastaliq;
}

.content-main .about-as .tabriz-map .info-frm .title:before, .content-main .about-as .tabriz-map .info-frm .title:after {
    content: "";
    height: 1px;
    background-color: #fff;
    position: absolute;
    right: 0;
    left: 0;
    opacity: 0.3;
    margin: 0 auto;
}

.content-main .about-as .tabriz-map .info-frm .title:before {
    width: 100%;
    bottom: -10px;
}

.content-main .about-as .tabriz-map .info-frm .title:after {
    width: 60%;
    bottom: -16px;
}

.content-main .about-as .tabriz-map .info-frm .img-city {
    position: relative;
    width: 100%;
    z-index: 20;
    opacity: .4;

}

.content-main .about-as .tabriz-map .cities-show {
    background-color: rgba(255, 255, 255, .5);
    padding: 20px;
}

.content-main .about-as .tabriz-map .cities-show .city-info p {
    color: var(--mid-blue);
    margin-bottom: 15px;
    font-size: 14px;
}

.city-tell {
    display: inline-block;
}

.content-main .about-as .tabriz-map .cities-show .city-info i {
    font-size: 20px;
    margin-left: 10px;
}

/*----------------------  /tabriz-map  ---------------------*/

/*----------------------  samaneh  ---------------------*/

.content-main .samaneh {
    margin-top: 65px;
}

.content-main .samaneh .container-fluid {
    display: flex;
    align-items: center;
}

.content-main .samaneh .samaneh-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.content-main .samaneh .samaneh-box .samaneh-item {
    width: 32%;
    height: 120px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.16);
    background-color: var(--tif-blue);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    transition: .5s all;
}


.content-main .samaneh .samaneh-box .samaneh-item:hover a {
    background-color: #fff;
}

.content-main .samaneh .samaneh-box .samaneh-item h4 {
    font-size: 14px;
    color: var(--mid-blue);
    margin-bottom: 15px;
}

.content-main .samaneh .samaneh-box .samaneh-item a {
    padding: 5px 10px;
    border: 2px solid var(--aqua);
    color: var(--aqua);
    border-radius: 30px;
    transition: .5s all;
    background-color: #fff;
}

/*----------------------  /samaneh  ---------------------*/

/*----------------------  Managing_Director  ---------------------*/

.content-main .managing {
    margin-top: 50px;
}

.content-main .managing .container-fluid {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

.content-main .managing-box .managing-img img {
    width: 100%;
    border-radius: 8px;
}

.content-main .managing-box {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.16);
    padding: 10px;
    border-radius: 8px;
}

.content-main .managing-box .managing-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.content-main .managing-box .managing-info span {
    color: var(--mid-blue);
    font-weight: 500;
    font-size: 14px;
}

.content-main .main-serv {
    margin-top: 50px;
}

.content-main .managing-box .managing-info .managing-bold {
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px 0 #d4dbef;
    background-image: linear-gradient(to bottom, var(--tif-blue) -11%, #8fc6fe 110%);
    border-radius: 8px;
    padding-right: 10px;
    margin: 10px 0;
    color: var(--mid-blue);
    font-weight: 500;
}

.content-main .managing-box .managing-info .managing-tell {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
}

.content-main .managing-box .managing-info .managing-tell i {
    font-size: 18px;
    margin-left: 5px;
}

.content-main .managing .links ul {
    margin-top: 10px;
}

.content-main .managing .links h3 {
    text-align: center;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 10px 0 #d4dbef;
    background-image: linear-gradient(to bottom, var(--tif-blue) -11%, #8fc6fe 110%);
    border-radius: 8px;
    font-size: 16px;
    color: var(--mid-blue);
}

.content-main .managing .links li a {
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px 0 #d4dbef;
    background-color: #d4dbef;
    border-radius: 8px;
    margin-bottom: 13px;
    color: var(--mid-blue);
    font-weight: 500;
    font-size: 14px;
}

.content-main .managing .next, .content-main .managing .prev {
    color: var(--tif-blue);
    position: absolute;
    left: -30px;
    cursor: pointer;
    font-size: 22px;
    bottom: 0;
}

.content-main .managing .prev {
    bottom: 110px;
    transform: rotate(-90deg);
}

.content-main .managing .next {
    transform: rotate(90deg);
}

.content-main .managing .slick-dots {
    position: absolute;
    left: -24px;
    bottom: 30px;
}

.content-main .managing .slick-dots li {
    display: flex;
    margin-bottom: 5px;
}

.content-main .managing .slick-dots li.slick-active button {
    height: 20px;
}

.content-main .managing .slick-dots li button {
    color: transparent;
    width: 10px;
    height: 10px;
    border-radius: 20px;
    border: none;
    background-color: var(--tif-blue);
    transition: .5s all;
}

/*----------------------  /Managing_Director  ---------------------*/
/*----------------------  media-main  ---------------------*/
.content-main .media-main {
    margin-top: 30px;
}

.content-main .media-main>.row {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

.content-main .media-main .gallery {
    background-color: transparent;
}

.content-main .media-main .gallery .container {
    width: auto;
}

.content-main .media-main .heading-area {
    display: none;
}

.content-main .media-main .post-date {
    display: none !important;
}

.swiper-button-prev::after, .swiper-container-rtl .swiper-button-next::after,
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    font-size: 18px !important;
}

.swiper-button-next, .swiper-button-prev {
    padding: 22px !important;
}

.content-main .media-main .items-container>div {
    padding: 0 5px;
}

.content-main .media-main .image-box-area .image-box:first-child {
    margin-bottom: 15px !important;
}

.content-main .media-main .gallery .image-box-area .image-box .image-box-item h3,
.gallery .video-box .video-item h3 {
    width: 100% !important;
    height: 35px !important;
    font-size: 14px !important;
    background-color: rgba(43, 45, 66, .5);
    bottom: 0 !important;
}

.gallery .image-box-area .image-box .image-box-item::after {
    display: none !important;
}

.gallery .video-box .video-item::after {
    display: none !important;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--tif-blue) !important;
}

.content-main .down-icons {
    margin-top: 50px;
}

.content-main .down-icons .icons-all {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.content-main .down-icons .icons-all .icon-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.16);
    padding: 20px;
    border-radius: 10px;
    width: 200px;
    height: 200px;
    margin-bottom: 40px;
    position: relative;
}

.content-main .down-icons .icons-all .icon-box img {
    width: 65px;
    transition: .5s all;
}

.content-main .down-icons .icons-all .icon-box:hover img {
    transform: scale(1.1);
}

.content-main .down-icons .icons-all .icon-box a {
    font-family: IRANSans;
    margin-top: 15px;
    font-size: 14px;
    font-weight: bold;
    color: var(--mid-blue);
}

/*----------------------  /media-main  ---------------------*/
 /*---------------------  contact page ---------------------*/
.content-main .contact-form .main-form .form-group {
    width:100%;
    float:right;
    display:flex;
    align-items:center;
    position:relative;
    margin-bottom:10px;
    border-radius: 35px;
    }
 .content-main .contact-form .main-form .form-group .control-label {
    position:absolute;
    z-index: 9;
    top:15px;
     right: 25px;
    color: #606060;
    font-weight: 400;
 }
 .content-main .contact-form .main-form .form-group .col-md-9 {
    width:100%;
 }
 .content-main .contact-form .main-form .form-group font {
    display:none;
 }
 .content-main .contact-form .main-form .form-group textarea {
    height:50px;
    resize: none;
 }
 .content-main .contact-form .main-form .form-body {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-image: linear-gradient(to bottom, var(--mid-blue), var(--aqua));
    border-radius:30px;
    padding: 20px 65px;
    width:100%;
    float:right;
    margin-top: 50px;
 }
 .content-main .contact-form .main-form .form-body div:nth-child(3) .control-label {
    display:none !important;
 }
 .chosen-container-single .chosen-single {
    background:#fff !important;
    border:none !important;
    height:50px !important;
    border-radius:30px !important;
    display:flex !important;
    align-items:center;
    justify-content:space-between;
 }
 .chosen-container-single .chosen-single div {
    position: static !important;
    height:25px !important;
 }
 .chosen-container-single .chosen-single span {
    font-size:14px;
    color: #606060;
    font-weight: 400 !important;
 }
 .content-main .contact-form .main-form .form-control {
    height:50px;
    border-radius:40px !important;
    border:none;
    
 }
 .content-main .contact-form .main-form .form-body .contact-head {
    color:#fff;
    padding:0 15px;
    margin-top:20px;
 }
 .content-main .contact-form .main-form .form-body .contact-head h3 {
    font-size:34px;
    margin-bottom:10px;
    font-weight:800;
 }
 .content-main .contact-form .main-form .form-body div:nth-child(10) .col-md-6 {
    width:100%;
 }
 .content-main .contact-form .main-form .form-body div:nth-child(10) .col-md-3 {
    position:absolute;
    padding:0;
    left:0;
 }
 .content-main .contact-form .main-form .form-body div:nth-child(10) .col-md-3 img {
    width: 100%;
     height: 50px;
    border-radius:35px;
 }
 .content-main .contact-form .main-form .form-body > div:last-child {
    width: 20%;
    height: 35px;
    float: left;
 
 }
 .content-main .contact-form .main-form .form-body > div:last-child input {
    background-color: var(--mid-blue);
    color: #fff;
    margin-top: 20px;
 }
 .content-main .contact-form .main-form .form-body .col-md-6 {
    padding:0 ;
 }
 .content-main .contact-form .main-form .form-body .col-md-9 {
    padding:0;
 }
 /*---------------------  /contact page ---------------------*/
/*----------------------  /content-main ---------------------*/

/*----------------------  footer-main ---------------------*/

.footer-main {
    margin-top: 80px;
    position: relative;
}

.footer-main .top-footer {
    background-color: var(--mid-blue);
    padding: 20px 0;
    position: relative;
}

.footer-main .top-footer::before {
    content: '';
    width: 350px;
    height: 50px;
    background-image: url('../images/header/wave-white.svg');
    position: absolute;
    top: 0px;
    z-index: 99;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
}

.footer-main .top-footer .container {
    display: flex;
    align-items: center;
}

.footer-main .top-footer .survey {
    background-color: #fff;
    width: 100%;
    border-radius: 15px;
    height: 385px;
    padding: 15px;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, .1);
}

.footer-main .top-footer .survey .module-header {
    text-align: center;
}

.footer-main .top-footer .survey .module-header h3 {
    margin-bottom: 30px;
    font-size: 16px;
    color: var(--mid-blue);
    position: relative;
}

.footer-main .top-footer .survey .module-header h3::before {
    content: '';
    width: 80px;
    height: 1px;
    background-color: var(--mid-blue);
    position: absolute;
    bottom: -10px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.footer-main .top-footer .survey .control-label {
    width: auto;
    font-size: 12px;
    float: right;
    margin-bottom: 15px;
}

.footer-main .top-footer .survey .evote-answer-op {
    width: 100%;
}

.footer-main .top-footer .survey .evote-answer-op>div:nth-child(1) {
    margin-top: 0;
}

.footer-main .top-footer .survey .evote-answer-op .radio {
    margin-bottom: 10px;
}

.footer-main .top-footer .survey .evote-answer-op input {
    position: static;
    margin: 0;
}

.footer-main .top-footer .survey .security-sec {
    display: flex;
}

.footer-main .top-footer .survey .security-sec label {
    width: 100px;
    display: flex;
    align-items: center;
}

.footer-main .top-footer .survey .security-sec img {
    position: absolute;
    left: 17px;
    top: 1px;
}

.footer-main .top-footer .survey .module-body>div:last-child .col-md-2 {
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
}

.footer-main .top-footer .survey .login-button {
    width: 160px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    background-image: linear-gradient(to bottom, var(--mid-blue), var(--aqua) 115%);
    border: none;
}

.footer-main .top-footer .tag-address .top-tags ul {
    display: flex;
    margin-bottom: 40px;
}

.footer-main .top-footer .tag-address .top-tags ul a {
    color: #fff;
    margin-left: 30px;
}

.footer-main .top-footer .tag-address .all-address {
    display: flex;
    flex-direction: column;
}

.footer-main .top-footer .tag-address .all-address span {
    color: #fff;
    margin-bottom: 20px;
}

.footer-main .top-footer .tag-address .all-address span i {
    font-size: 22px;
    margin-left: 10px;
}

.footer-main .top-footer .footer-icons ul li a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    color: var(--aqua);
    font-size: 22px;
    margin-bottom: 10px;
    border-radius: 3px;
}

.footer-main .top-footer .address {
    align-self: flex-start;
}

.footer-main .last-footer {
    background-image: url('../images/sait/footer.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
}

.footer-main .last-footer .all-last {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}

.footer-main .last-footer .all-last span {
    color: var(--mid-blue);
    font-weight: 500;
}

.footer-main .footer-img {
    position: absolute;
    z-index: 999;
    width: 90px;
    left: 130px;
    top: -70px;
}

.footer-main .pos-icon {
    position: absolute;
    left: 0;
}

/*----------------------  /footer-main ---------------------*/

.modal-backdrop {
    display: none;
}

.modal {
    z-index: 999 !important;
}

.close {
    left: 35px;
    right: auto !important;
    color: #000 !important;
    z-index: 9999;
}

.content-main .serv-table .main-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 4px;
}

.content-main .serv-table .main-table th {
    text-align: right;
}

.content-main .serv-table .main-table .pad-right {
    margin-right: 20px;
}

.content-main .serv-table .main-table th {
    background-color: var(--mid-blue);
    height: 45px;
    text-align: center;
    color: #fff;
}

.content-main .serv-table .main-table tr td {
    padding: 5px;
}

.content-main .serv-table .main-table tr td span i {
    margin-left: 5px;
}

.content-main .serv-table .table-box {
    box-shadow: 0 0 10px 0 #d4dbef;
    padding: 20px;
    border-radius: 15px;
    margin-top: 50px;
}

.main-table tr td:first-child {

    height: 45px;
    color: #777;
}

.main-table tr:nth-child(2n+1) td {
    background-color: #f5f5f5;
}

.main-table tr td:last-child {
    height: 45px;
    color: #777;
    text-align: center;
}

.modal-body img {
    width: 100%;
}

.modal-footer {
    text-align: center;
}

.ostan-slider .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 107%;
    top: 50%;
    right: -11px;
}

.ostan-slider .owl-nav .owl-next i {
    transform: rotate(180deg);
    display: inline-block;
}
.ostan-slider .owl-nav i {
    font-size: 20px;
    color: var(--mid-blue);
}
.modal-dialog {
    width: 800px;
}
.cl-two .public-title h2,
.cl-two .content-main .managing-box .managing-info .managing-bold,
.cl-two .content-main .managing .links h3,
.cl-two .footer-main .top-footer .survey .login-button
{
    background: linear-gradient(to bottom right, #D5BBF7, #682DA8);
    color: #fff !important;
}
.cl-two .content-main .tab-panel .nav-tabs > li.active a,
.cl-two .content-main .samaneh .samaneh-box .samaneh-item a,
.cl-two  .content-main .tab-panel .news-details .news-date,
.cl-two .content-main .tab-panel .news-tools a
{
    border-color: #682DA8;
}
.cl-two .content-main .services .service-container .service-item i,
.cl-two .header-main .main-menu .navbar-default .nav > li > a,
.cl-two .content-main .managing-box .managing-info span,
.cl-two .content-main .services .service-container .service-item h3,
.cl-two .content-main  .prev,
.cl-two .content-main  .next,
.cl-two .content-main .tab-panel .nav-tabs > li.active a,
.cl-two .content-main .samaneh .samaneh-box .samaneh-item a,
.cl-two .public-title i,
.cl-two .content-main .silde-show .camera_prev span,
.cl-two .content-main .silde-show .camera_next span,
.cl-two .content-main .tab-panel .news-details .news-date,
.cl-two .content-main .tab-panel .News_Titr,
.cl-two .content-main .tab-panel .news-introtext,
.cl-two .content-main .tab-panel .news-tools a,
.cl-two .content-main .samaneh .samaneh-box .samaneh-item h4,
.cl-two .content-main .about-as .tabriz-map > svg .hv-path,
.cl-two .footer-main .top-footer .footer-icons ul li a

{
    color: #682DA8 !important;
    fill: #682DA8;
}
.cl-two .content-main .services .service-container .service-item:hover,
.cl-two .content-main .samaneh .samaneh-box .samaneh-item,
.cl-two .content-main .about-as .tabriz-map > svg .hv-path:hover, 
.cl-two .content-main .about-as .tabriz-map > svg .hv-path.active
{
    background-color: #D5BBF7;
    fill: #D5BBF7;
}
.cl-two .content-main .tab-panel .nav-tabs > li.active a::before ,
.cl-two .content-main .tab-panel .nav-tabs > li a::after ,
.cl-two .content-main .managing .slick-dots li button,
.cl-two .swiper-pagination-bullet.swiper-pagination-bullet-active,
.cl-two .footer-main .top-footer
{
    background-color: #682DA8 !important;
}

.cl-three .public-title h2,
.cl-three .content-main .managing-box .managing-info .managing-bold,
.cl-three .content-main .managing .links h3,
.cl-three .footer-main .top-footer .survey .login-button
{
    background: linear-gradient(to bottom right, #01806F, #67F115);
    color: #fff !important;
}
.cl-three .content-main .tab-panel .nav-tabs > li.active a,
.cl-three .content-main .samaneh .samaneh-box .samaneh-item a,
.cl-three  .content-main .tab-panel .news-details .news-date,
.cl-three .content-main .tab-panel .news-tools a
{
    border-color: #01806F;
}
.cl-three .content-main .services .service-container .service-item i,
.cl-three .header-main .main-menu .navbar-default .nav > li > a,
.cl-three .content-main .managing-box .managing-info span,
.cl-three .content-main .services .service-container .service-item h3,
.cl-three .content-main  .prev,
.cl-three .content-main  .next,
.cl-three .content-main .tab-panel .nav-tabs > li.active a,
.cl-three .content-main .samaneh .samaneh-box .samaneh-item a,
.cl-three .public-title i,
.cl-three .content-main .silde-show .camera_prev span,
.cl-three .content-main .silde-show .camera_next span,
.cl-three .content-main .tab-panel .news-details .news-date,
.cl-three .content-main .tab-panel .News_Titr,
.cl-three .content-main .tab-panel .news-introtext,
.cl-three .content-main .tab-panel .news-tools a,
.cl-three .content-main .samaneh .samaneh-box .samaneh-item h4,
.cl-three .content-main .about-as .tabriz-map > svg .hv-path,
.cl-three .footer-main .top-footer .footer-icons ul li a

{
    color: #01806F !important;
    fill: #01806F;
}
.cl-three .content-main .services .service-container .service-item:hover,
.cl-three .content-main .samaneh .samaneh-box .samaneh-item,
.cl-three .content-main .about-as .tabriz-map > svg .hv-path:hover, 
.cl-three .content-main .about-as .tabriz-map > svg .hv-path.active
{
    background-color: #67F115;
    fill: #67F115;
}
.cl-three .content-main .tab-panel .nav-tabs > li.active a::before ,
.cl-three .content-main .tab-panel .nav-tabs > li a::after ,
.cl-three .content-main .managing .slick-dots li button,
.cl-three .swiper-pagination-bullet.swiper-pagination-bullet-active,
.cl-three .footer-main .top-footer
{
    background-color: #01806F !important;
}
.page-pub {
    box-shadow: 0 0 10px 0 #d4dbef;
    padding: 20px;
    border-radius: 15px;
    margin-top: 50px;
}
.page-pub > img {
    margin-top: 30px;
}
.page-pub .page-titles h2 {
    background-color: var(--mid-blue);
    height: 45px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page-pub .page-img {
    margin: 20px 0;
}
.page-pub .page-img img {
    width: 100%;
}
.page-pub .page-paragraph p {
    line-height: 2;
}
.page-pub .page-paragraph ul {
    margin-top: 20px;
}
.page-pub .page-paragraph ul li {
    margin-bottom: 10px;
}
.page-pub .pub-img {
    text-align: center;
}
.page-pub  .lasty-paraf p{
    text-align: center;
}
.page-pub  .lasty-paraf strong {
    color: var(--mid-blue);
    font-size: 18px;
}
.page-pub .page-paragraph {
    margin-top: 15px;
}
.page-pub .page-paragraph > h3 {
    font-size: 20px;
    color: var(--aqua); 
}
.page-pub .page-paragraph .impo-p {
    font-weight: bold;
    margin-bottom: 15px;
}
.page-pub .page-paragraph .form-btn {
    text-align: center;
}
.page-pub .page-paragraph .form-btn a {
    border: 2px solid var(--aqua);
    padding: 10px 15px;
    border-radius: 10px;
}
.page-pub .page-paragraph p br {
    margin-bottom: 15px;
}
.page-pub  .big-part p {
    font-size: 18px;
    text-align: center;
}
.introduction .page-paragraph p {
    margin-bottom: 20px;
    line-height: 25px;
}
.demo-container {
    width: 100% !important;
    left: 0 !important;
}
.chart-panel .row {
    margin: 0 !important;
}
.chart-panel .row .form-group {
    display: flex;
    align-items: center;
    justify-content: center;
}
.chart-panel .row .form-group >span {
    padding: 0;
}
.RChart-itshams {
    padding: 0;
}
.chart-panel .row .form-group .btn-block + .btn-block {
    margin: 0;
}
.chart-panel .row .form-group .btn-block  {
    width: 20%;
    margin-left: 15px;
}
.RChart .lblTitle {
    display: none;
}
.RChart-itshams .RChart > .container-fluid {
    padding: 0;
    margin-top: 20px;
}
.chart-main {
    margin-top: 50px;
}
